<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Exorsisters</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Exorsisters-6/digital-comic/838608</Web>
  <Summary>EXORSISTERS returns for a second arc! In this issue, Cate finds herself in a world where her mother saved her instead of selling her soul, while Kate has taken over Hell as its new ruler. Has Cate lost her "sister" again?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB838608]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
